html {
	min-height: 100%;
	position: relative;
}

body {
	/* background: #4F4D4D; */
	background: #002d6a; 
	height: 100%;
	padding-bottom: 200px;
	background-image: url(/images/bg-white.jpg);
    	background-repeat: repeat-y;
    	background-position: center center;
}

#wrapper {
	min-height: 100%;
	background: #FFF;
	max-width: 1000px;
	width: 100%;
	/* box-shadow: 0 0 8px #000; */
	min-height: 100vh;
	height: 100%;
	margin-bottom: -160px; /*Allow for footer height*/
}

.header {
	 /*background: url(images/promo-intro-bg.png) no-repeat right center,
 url(images/home-intro-bg.jpg) repeat-x left top; */
 	background: url(images/promo-intro-bg.png) no-repeat right center,
 url(images/home-intro-bg_2.jpg) repeat-x left top;
	background-size: cover, auto 100%;
	padding: 10px;
	box-shadow: 0 0 5px #000;
}

.header h2 {
	font-family: 'Open Sans', sans-serif;
	display: inline;
    color: #FFF;
    font-style: italic;
	font-size: 26px;
	white-space: nowrap;
}

footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	max-width: 1000px;
	margin-left: -15px;
    margin-right: -15px;
}

footer > div {
	max-height: 160px;
	display: block;
	background: #FFF url(images/footer.png) repeat-x center bottom;
	background-size: 100% auto;
	max-width: 1000px;
}

h1 {
	font-family: "Arial Black", Gadget, sans-serif;
	text-transform: uppercase;
}

h4 {
	font-family: "Arial", Gadget, sans-serif;
	text-transform: initial;
	font-weight: bold;
}

a {
	color: #ED6928;
}

a:hover {
	color: #CE5E26;
	text-decoration: none;
}

.error {
	background: url(images/404_4.png) no-repeat right top !important;
	background-size: 100% auto !important;
}

.btn-primary, .pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover  {
	background-color: #ED6928;
	border-color: #ED6928;
}

.btn-primary:hover {
	background-color: #CE5E26;
    border-color: #CA5922;
}

.awards a.award {
	color: #333;
	background: -webkit-linear-gradient(#FFF, #999); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#FFF, #999); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFF, #999); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFF, #999); /* Standard syntax */
	display: block;
	margin-bottom: 10px;
	height: 64px;
	text-decoration: none;
	box-shadow: 0 0 1px;
	border: 1px solid #999;
	border-radius: 4px;
}

.awards a.award > h4 {
	display: table;
	height: 100%;
    	margin: 0;
	width: 100%;
	font-size: 15px;
}

.awards a.award > h4 span {
	display: table-cell;
	vertical-align: middle;
}

.awards a.award > h4 > span:first-child {
	width: 80%;
	padding-left: 16px;
	text-shadow: 0 1px 0 #fff;
}

.awards a.award > h4  span.btn {
	color: #FFF;
	background: -webkit-linear-gradient(#777, #333); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#777, #333); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#777, #333); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#777, #333); /* Standard syntax */
	font-weight: bold;
	margin-right: -5px;
	border: none;
}

.awards a.award:hover {
	border: 1px solid #ED6928;
	color: #ED6928;
}

.awards a.award:hover > h4  span.btn {
	background: #ED6928;
	background: -webkit-linear-gradient(#ED6928, #CE5E26); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ED6928, #CE5E26); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ED6928, #CE5E26); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ED6928, #CE5E26);
}

.text-red {
	color: #ff0000;
}

.panel-primary {
	border-color: #333;
}

.panel-primary .panel-heading {
	background: #333;
	border-color: #333;
}

.panel-body.reason textarea.form-control {
	border: none;
	resize: vertical;
}

.btn-lg {
	font-family: "Arial Black", Gadget, sans-serif;
}

.text-orange {
	color: #ED6928;
}

.text-blue {
	color: #337ab7;
}

.img-wrap {
	height: 200px;
	/* border-radius: 4px;
	border: 1px solid #ddd;  */
	vertical-align: middle;
    display: table-cell;
	/* padding: 3px; */
}

.img-wrap , .img-wrap img{ 
	max-height: 200px;
}

.panel-default {
	border-color: #444;
}

.panel-default .panel-heading, .input-group-addon {
	background-color: #444;
	border-color: #444;
	color: #FFF;
	font-weight: bold;
}

.dataTables_wrapper {
    position: relative;
    clear: both;
}

.dataTables_filter, .dataTables_paginate {
	float: right;
}

table.dataTable {
	width: 100% !important;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background: 0 0;
}

table.dataTable thead .sorting_asc:after {
    content: "\f0de";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting:after {
    content: "\f0dc";
    float: right;
    font-family: fontawesome;
    color: rgba(50,50,50,.5);
}

.btn-primary[disabled] {
	background-color: #B9AFAF;
    border-color: #959696;
}

.btn-blue {
	color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}

.btn-blue:hover, .btn-blue:active {
	color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.jumbotron {
	background-color: transparent;
	padding-bottom: 10px;
    padding-top: 9px;
}

.jumbotron-icon .fa-6 {
	font-size: 20em;
}

.text-orange {
	color: #ED6928;
}

.list-group-item.yellow {
	color: #B5820B;
    background: -webkit-linear-gradient(#FFEEB5, #FFE353, #E7B11F);
	background: -o-linear-gradient(#FFEEB5, #FFE353, #E7B11F); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFEEB5, #FFE353, #E7B11F); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFEEB5, #FFE353, #E7B11F); /* Standard syntax */
    border-color: #FFE353;
    font-weight: bolder;
}

.list-group-item.silver {
	background: -webkit-linear-gradient(#FFFFFF, #e6e6e6, #c0c0c0);
	background: -o-linear-gradient(#FFFFFF, #e6e6e6, #c0c0c0); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFFFFF, #e6e6e6, #c0c0c0); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFFFFF, #e6e6e6, #c0c0c0); /* Standard syntax */
	border-color: #C0C0C0;
    font-weight: bolder;
	color: #424241;
}

.list-group-item.bronze {
	background: -webkit-linear-gradient(#FFD8B1, #CD7F32, #5A2D00);
	background: -o-linear-gradient(#FFD8B1, #CD7F32, #5A2D00); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#FFD8B1, #CD7F32, #5A2D00); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#FFD8B1, #CD7F32, #5A2D00); /* Standard syntax */
	border-color: #C0C0C0;
    font-weight: bolder;
	color: #5A2D00;
}

.list-group-item.green {
	border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.text-gold { 
	color: #E7B11F;
}

.text-silver {
	color: #c0c0c0;
}

.text-bronze {
	color: #CD7F32;
}

#votes .list-group-item {
	text-shadow: 0 1px 0 #fff;
}

.grecaptcha-badge {
	z-index: 9 !important;
}

#autosave {
	color: #FFF;
	background: rgba(0, 0, 0, 0.5);
    	padding: 10px;
   	border-radius: 5px;
   	border: 1px solid #555;
   	position: fixed;
    	right: 15px;
    	bottom: 15px;
    	z-index: 9;
    	display: none;
}

.event-panel td.sort-handle {
	vertical-align: middle;
	cursor: move;
}